body {
    background-color: rgb(80, 80, 80);
    margin-top: 15px;
}

.all_page {
    margin: 0 auto;
    width: 1260px;
}

header {
    width: 1260px;
    height: 120px;
    position: relative;
}

#day42 {
    height: 90%;
    margin: 0 0 0 15px;
    padding-top: 0px;
    position: relative;
}

#loupe {
    position: absolute;
    top: 2px;
    left: 980px;
}

#reload {
    position: absolute;
    top: 5px;
    left: 1230px;
}

#close {
    position: absolute;
    top: 95px;
    left: 1230px;
}

.red_border {
    border: 5px solid red;
    border-radius: 5px;
}

.main {
    text-align: center;
}

.frame {
    border-radius: 15px;
    box-shadow: 10px 10px 12px #000000;
    background-color: rgb(144, 144, 144);
}

.left_bar {
    width: 97px;
    height: 420px;
    margin: 20px 10px 10px 25px;
    padding: 10px 10px 0px 20px;
    float: left;
}

.content {
    width: 900px;
    margin: 20px 10px 10px 10px;
    padding: 10px 10px 10px 10px;
    float: left;
}

.right_bar {
    width: 97px;
    height: 420px;
    margin: 20px 0px 0px 10px;
    padding: 10px 10px 10px 20px;
    float: left;
}

.bricks {
    background-position: 0;
    width: 105px;
    height: 77px;
    background-image: url("resources/brick.jpg");
    margin-left: -8px;
}

#cluster {
    width: 100%;
}

.sidebar_img {
    width: 74px;
}

.form {
    height: 130px;
    width: 430px;
    background-color: rgb(166, 251, 150);
    position: absolute;
    margin: 470px 0 0 -40px;
    border-radius: 10px;
    padding: 10px;
    text-align: left;
}

.form_text {
    position: relative;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-family: Arial;
    font-size: 15px;
}

#bold_word {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    font-size: 30px;
    font-family: Times;
}

.shade {
    text-shadow: 4px 4px 5px red;
}
